@font-face {
  font-family: Nexa-Bold;
  src: url('./fonts/nexa/Nexa-Bold.otf');
}

@font-face {
  font-family: Nexa-Light;
  src: url('./fonts/nexa/Nexa-Light.otf');
}

@font-face {
  font-family: NexaBlack;
  src: url('./fonts/nexa/NexaBlack.otf');
}

@font-face {
  font-family: NexaBlackItalic;
  src: url('./fonts/nexa/NexaBlackItalic.otf');
}

@font-face {
  font-family: NexaBoldItalic;
  src: url('./fonts/nexa/NexaBoldItalic.otf');
}

@font-face {
  font-family: NexaBook;
  src: url('./fonts/nexa/NexaBook.otf');
}

@font-face {
  font-family: NexaBookItalic;
  src: url('./fonts/nexa/NexaBookItalic.otf');
}

@font-face {
  font-family: NexaRegular;
  src: url('./fonts/nexa/NexaRegular.otf');
}

@font-face {
  font-family: NexaRegularitalic;
  src: url('./fonts/nexa/NexaRegularItalic.otf');
}

h1,
h2,
h3,
h4,
h5 {
  color: #1c6470;
  font-family: Nexa-Bold;
}

span,
p,
pre,
a,
input {
  color: #465254;
  font-family: NexaRegular;
}

button {
  font-family: NexaBook;
}

::ng-deep .mat-card-title {
  color: #1c6470;
  font-family: Nexa-Bold;

}

::ng-deep .mat-card-content {
  color: #465254;
  font-family: NexaRegular;

}

::ng-deep mat-card-subtitle {
  color: #465254;
  font-family: NexaBlack;
}

ul {
  list-style-type: none;
  margin-top: 4px;
}

.site-footer {
  margin-top: 10px;
  padding: 4em 0;
  margin-bottom: -25px;
  background: #fff;
}

@media (min-width: 768px) {
  .site-footer {
    padding: 8em 0;
  }
}

.site-footer .border-top {
  border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.site-footer p {
  color: #737373;
}

.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5 {
  color: #000;
}

.site-footer a {
  color: #999999;
}

.site-footer a:hover {
  color: #00918e;
}

.site-footer ul li {
  margin-bottom: 10px;
}

.site-footer .footer-heading {
  font-size: 1.2rem;
  color: #00918e;
}

.first-section {
  margin-top: 5%;

}

.cotizador-bg {
  position: relative;
  width: 30%;
  height: 85%;
  margin-right: 30px;
  margin-top: 10px;
  float: right;
  padding: 10px;
}

.nav-link {
  cursor: pointer;
}

.usuario-menu {
  color: white;
  font-size: 16px;
  margin-right: 10px;
}

.filter {
  margin-top: 5px;
}

table {
  width: 100%;
}

tr.example-detail-row {
  height: 0;
}

tr.empleado-row:not(.example-expanded-row):hover {
  background: whitesmoke;
}

tr.empleado-row:not(.example-expanded-row):active {
  background: #efefef;
}

.table-row td {
  border-bottom-width: 0;
}

.table-detail {
  overflow: hidden;
  display: flex;
}

.table-diagram {
  min-width: 80px;

  padding: 5px;
  font-weight: lighter;
  margin: 5px 0;
  height: 104px;
}

.table-buttons {
  display: flex;
  margin: auto;
}

.table-buttons button {
  margin: auto;
}

.table-imagen {
  width: 165px;
  height: 100px;
}

.table-description {
  padding: 16px;
}
.img_producto {
  width: 60%;
  margin: auto;
  display: flex;
  cursor: pointer;
}

.text-bottom {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  cursor: pointer;
}
.text-bottom:hover{
    color: #8a099b;
    transition-duration: 1s;
}
::ng-deep .cdk-overlay-container {
  z-index: 2000;
}
.first-section .container{
  margin-top: 4%;
}
@media screen and (min-width: 1800px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1790px;
  }
}
@media screen and (max-width: 1921px) {

  .first-section {
    margin-top: 3.0%;
  }
}
@media screen and (max-width: 1921px) {

  .first-section {
    margin-top: 3.0%;
  }
}

@media screen and (max-width: 1441px) {

  .first-section {
    margin-top: 4%;
  }

  .filter {
    margin-top: 15px;
  }
}

@media screen and (max-width: 768px) {
  .cotizador-bg {
    margin: auto;
    top: 10px;
    float: none;
    width: 75%;
  }

  .first-section {
    margin-top: 7.3%;
  }

  .filter {
    margin-top: 15px;
  }
}

@media screen and (max-width: 480px) {
  .first-section {
    margin-top: 13%;
  }

  .filter {
    margin-top: 15px;
  }

  .table-imagen {
    width: 85px;
  }

}

::ng-deep .mat-badge {
  top: -15px;
  width: 0 !important;
  height: 0 !important;
}

.fondo-perfil {
  background-image: url("./images/fondo2.webp");
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.img-perfil {
  width: 100%;
  border-radius: 50%;
}

.img-perfil:hover {
  border-color: #1c6470 !important;
}

html,
body {
  margin: 0;
  border: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Proxima';
  overflow-x: hidden;
  position: relative;
  vertical-align: baseline;
}

.separator {
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-family: "Raleway-Regular";
  text-transform: uppercase;
}

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #1180fe;
}

.separator::before {
  margin-right: .25em;
}

.separator::after {
  margin-left: .25em;
}

html {
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

h2 {
  padding-bottom: 14px;
}

.accent {
  line-height: 14px;
}

.bold {
  font-weight: bold;
}

.tm-border {
  border: 5px solid #fff;
  box-shadow: 2px 2px #000;
}



.tm-title {}

.white {
  color: #fff;
}

.about,
.skills,
.education,
.languages,
.contact,
.experience {
  padding: 40px;
  min-height: 330px;
}

.education,
.languages,
.contact,
.experience {
  margin-top: 30px;
}


/* preloader section */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: none repeat scroll 0 0 #fff;
  background: none repeat scroll 0 0 #f9f9f9;
}

.sk-spinner-wordpress.sk-spinner {
  background-color: #d9222f;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  position: relative;
  -webkit-animation: sk-innerCircle 1s linear infinite;
  animation: sk-innerCircle 1s linear infinite;
}

.sk-spinner-wordpress .sk-inner-circle {
  display: block;
  background-color: #fff;
  width: 8px;
  height: 8px;
  position: absolute;
  border-radius: 8px;
  top: 5px;
  left: 5px;
}

@-webkit-keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes sk-innerCircle {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* header section */
header {
  text-align: center;
  min-height: 400px;
  overflow: hidden;
  position: relative;
  padding-top: 30px;
  padding-bottom: 40px;
}

header img {
  display: inline-block !important;
}

header h2 {
  padding-top: 40px;
}

header hr {
  border-color: #d9222f;
  width: 100px;
}

/* about section */
.about {
  background: #fff;
  box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}

/* skills section */
.skills {
  background: #d9222f;
  color: #f5f5f5;
}

.skills .progress {
  border-radius: 0px;
  height: 4px;
}

.skills .progress .progress-bar-primary {
  background: #204090;
}

.skills strong {
  display: inline-block;
  font-weight: normal;
  padding-bottom: 6px;
}

/* education section */
.education {
  background: #d9222f;
  color: #f5f5f5;
}

.education .education-content {
  padding-bottom: 14px;
}

.education .education-content h4 {
  color: white;
}

.education h5 {
  display: inline-block;
  color: rgb(199, 199, 199);
}

.education p {
  color: rgb(182, 182, 182);
}

.education span {
  padding-right: 10px;
  padding-left: 20px;
}

/* languages section */
.languages {
  background: #fff;
  box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}

.languages ul {
  padding: 10px;
}

.languages ul li {
  padding-bottom: 6px;
}

/* contact section */
.contact {
  background: #fff;
  box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.08);
}

.contact .fa {
  padding-right: 6px;
}

/* experience section */
.experience {
  background: #d9222f;
  color: #f5f5f5;
}

.experience .experience-content {
  padding-bottom: 14px;
}

.experience .experience-content h4 {
  color: white;
}

.experience h5 {
  display: inline-block;
  color: rgb(199, 199, 199);
}

.experience p {
  color: rgb(182, 182, 182);
}

.experience span {
  padding-right: 10px;
  padding-left: 20px;
}


.bkng-tb-cntnt {
  float: left;
  width: 100%;
}

.bkng-tb-cntnt a.button {
  color: #fff;
  float: right;
  font-size: 18px;
  padding: 5px 20px;
  width: auto;
}

.bkng-tb-cntnt a.button.o {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #e51f04;
  border: 1px solid #e51f04;
}

.bkng-tb-cntnt a.button i {
  color: #fff;
}

.bkng-tb-cntnt a.button.o i {
  color: #e51f04;
}

.bkng-tb-cntnt a.button.right i {
  float: right;
  margin: 2px 0 0 10px;
}

.bkng-tb-cntnt a.button.left {
  float: left;
}

.bkng-tb-cntnt a.button.disabled.o {
  border-color: #ccc;
  color: #ccc;
}

.bkng-tb-cntnt a.button.disabled.o i {
  color: #ccc;
}

.pymnts {
  float: left;
  width: 100%;
}

.pymnts * {
  float: left;
}

.sctn-row {
  margin-bottom: 35px;
  width: 100%;
}

.sctn-col {
  width: 50%;
}

.sctn-col.l {
  width: 40%;
}

.sctn-col input {
  border: 1px solid #ccc;
  font-size: 18px;
  line-height: 24px;
  padding: 10px 12px;
  width: 333px;
}

.sctn-col label {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  width: 100%;
}

.sctn-col.x3 {
  width: 300px;
}

.sctn-col.x3.last {
  width: 200px;
}

.sctn-col.x3 input {
  width: 210px;
}

.sctn-col.x3 a {
  float: right;
}

.pymnts-sctn {
  width: 100%;
}

.pymnt-itm {
  margin: 0 0 3px;
  width: 100%;
}

.pymnt-itm h2 {
  background-color: #e9e9e9;
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  padding: 28px 0 28px 20px;
  width: 780px;
}

.pymnt-itm.active h2 {
  background-color: #e51f04;
  color: #fff;
  cursor: default;
}

.pymnt-itm div.pymnt-cntnt {
  display: none;
}

.pymnt-itm.active div.pymnt-cntnt {
  background-color: #f7f7f7;
  display: block;
  padding: 0 0 30px;
  width: 100%;
}

.pymnt-cntnt div.sctn-row {
  margin-left: 5px;
  width: 100%;
}

.pymnt-cntnt div.sctn-row div.sctn-col {
  width: 95%;
}

.pymnt-cntnt div.sctn-row div.sctn-col.l {
  width: 95%;
}

.pymnt-cntnt div.sctn-row div.sctn-col input {
  width: 100%;
}

.pymnt-cntnt div.sctn-row div.sctn-col.half {
  width: 155px;
}

.pymnt-cntnt div.sctn-row div.sctn-col.half.l {
  float: left;
  width: 50%;
}

.pymnt-cntnt div.sctn-row div.sctn-col.half input {
  width: 100%;
}

.pymnt-cntnt div.sctn-row div.sctn-col.cvv {
  background-image: url("./images/cvv.png");
  background-position: 100% center;
  background-repeat: no-repeat;
  padding-bottom: 30px;
}

.pymnt-cntnt div.sctn-row div.sctn-col.cvv div.sctn-col.half input {
  width: 110px;
}

.openpay {
  float: right;
  height: 60px;
  margin: 10px 30px 0 0;
  width: 100%;
}

.openpay div.logo {
  background-image: url("./images/openpay.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  border-right: 1px solid #ccc;
  font-size: 12px;
  font-weight: 400;
  height: 45px;
  padding: 0px 20px 0 0;
}

.openpay div.shield {
  background-image: url("./images/security.png");
  background-position: left bottom;
  background-repeat: no-repeat;
  font-size: 12px;
  font-weight: 400;
  margin-left: 5px;
  padding: 0px 0 0 40px;
  width: 50%;
}

.card-expl {
  float: left;
  margin: 20px 0;
  width: 100%;
}

.card-expl div {
  background-position: left 45px;
  background-repeat: no-repeat;
  height: 70px;
  padding-top: 10px;
}

.card-expl div.debit {
  background-image: url("./images/cards2.png");
  margin-left: 5px;
  width: 100%;
  background-size: contain;
}

.card-expl div.credit {
  background-image: url("./images/cards1.png");
  border-right: 1px solid #ccc;
  margin-left: 5px;
  width: 100%;
}

.card-expl h4 {
  font-weight: 400;
  margin: 0;
}

.error {
  border-color: red !important;
}

.big-modal {
  max-width: 90% !important;
}

.modal-content {
  width: 90% !important;
  height: 85%;
  position: fixed;
  left: 5%;
}

.modal-body {
  position: relative;
  overflow-y: auto;
  max-height: 100%;
  padding: 15px;

}

.objetos-list {
  margin-bottom: 10px;
}

@media (max-width: 980px) {
  .skills {
    margin-top: 30px;
  }
}

@media (max-width: 360px) {
  header h1 {
    font-size: 30px;
  }

  .about h2 {
    font-size: 24px;
  }

  .education h4,
  .experience h4 {
    font-size: 20px;
  }
}
